.version.varanda_do_sol_espanol /* version checker */
{
	color: #0000EC;
	background-color: #466322;
}

.html
{
	background: #FFFFFF url("../images/background1teste.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 567.8749999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8B8252;
	background-color: rgba(127, 117, 63, 0.9);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	padding-bottom: 1px;
}

#pu3497-4
{
	width: 0.01px;
	margin-left: 21px;
}

#u3497-4
{
	z-index: 38;
	width: 270px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 257px;
}

#u3497-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3500-4
{
	z-index: 42;
	width: 181px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 515px;
}

#u3497-4.MuseLinkActive,#u3500-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3471
{
	z-index: 57;
	width: 30px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3482
{
	z-index: 59;
	width: 27px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

#u3482_clip
{
	width: 27px;
	height: 29px;
}

#u3482_img
{
	margin-right: -2px;
	margin-bottom: 2px;
}

#u3474
{
	z-index: 61;
	width: 31px;
	margin-right: -10000px;
	left: 66px;
}

#u3479-4
{
	z-index: 34;
	width: 100px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 154px;
}

#u3479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 7px -10000px 0px 0px;
}

#u3479-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 7px -10000px 0px 0px;
}

#u3490-4
{
	z-index: 46;
	width: 166px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 705px;
}

#u3500-4.MuseLinkActive,#u3490-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3490-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3477
{
	z-index: 54;
	width: 28px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 965px;
}

#pu3484
{
	width: 0.01px;
	margin-left: -100px;
}

#u3484
{
	z-index: 2;
	padding-bottom: 4px;
}

#u3485-12
{
	z-index: 6;
	width: 194px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 805px;
}

#u3484-bw
{
	z-index: 2;
	height: 104px;
}

#u3489
{
	z-index: 3;
}

#u3489-bw
{
	z-index: 3;
	margin-top: 107px;
}

#u3493
{
	z-index: 4;
}

#u3493-bw
{
	z-index: 4;
	margin-top: 7px;
}

#u3498
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 999px;
}

#u3487
{
	z-index: 55;
	width: 134px;
	margin-right: -10000px;
	left: 122px;
}

#u3545-5
{
	z-index: 67;
	width: 1087px;
	min-height: 54px;
	background-color: transparent;
	color: #FFF8BC;
	line-height: 53px;
	font-size: 44px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	left: -32px;
	margin-top: 16px;
	position: relative;
}

#slideshowu3682
{
	z-index: 72;
	width: 0.01px;
	height: 460px;
	margin-left: 22px;
	margin-top: 31px;
	position: relative;
}

#u3734
{
	position: absolute;
	width: 626px;
	height: 368px;
	background-color: transparent;
	top: 5px;
}

#u3734popup
{
	z-index: 73;
}

#u3749
{
	z-index: 74;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3747
{
	z-index: 76;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3753
{
	z-index: 78;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3747_img,#u3753_img
{
	padding-left: 68px;
	padding-right: 68px;
}

#u3751
{
	z-index: 80;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3751_img
{
	padding-left: 57px;
	padding-top: 1px;
	padding-right: 57px;
}

#u3735
{
	z-index: 82;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3735_img
{
	margin-left: -43px;
	margin-right: -44px;
}

#u3755
{
	z-index: 84;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3741
{
	z-index: 86;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3755_img,#u3741_img
{
	margin-top: -24px;
	margin-bottom: -24px;
}

#u3745
{
	z-index: 88;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3745_img
{
	margin: -10px 13px;
}

#u3761
{
	z-index: 90;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3739
{
	z-index: 92;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3739_img
{
	margin-top: -14px;
	margin-bottom: -15px;
}

#u3757
{
	z-index: 94;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3757_img
{
	margin-top: -20px;
	margin-right: 1px;
	margin-bottom: -19px;
}

#u3737
{
	z-index: 96;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3737_img
{
	margin-top: -23px;
	margin-bottom: -23px;
}

#u3759
{
	z-index: 98;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3759_img
{
	margin-left: -13px;
	margin-top: 1px;
	margin-right: -13px;
}

#u3743
{
	z-index: 100;
	width: 626px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3735_clip,#u3755_clip,#u3741_clip,#u3745_clip,#u3739_clip,#u3757_clip,#u3737_clip,#u3759_clip,#u3743_clip
{
	overflow: hidden;
	width: 626px;
	height: 368px;
}

#u3743_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u3700
{
	position: absolute;
	width: 355px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 87px;
	left: 630px;
}

#u3700popup
{
	z-index: 102;
}

#u3723
{
	z-index: 103;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u3723.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 4px -10002px -2px -2px;
}

#u3707
{
	z-index: 105;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 127px;
}

#u3711
{
	z-index: 107;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 241px;
}

#u3707.SSSlideLinkSelected,#u3711.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 2px -10002px -2px -2px;
}

#u3707_img,#u3711_img
{
	margin-left: 8px;
	margin-top: -1px;
	margin-right: 7px;
}

#u3719
{
	z-index: 109;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 9px;
}

#u3719_img
{
	margin-left: 6px;
	margin-top: -1px;
	margin-right: 5px;
}

#u3713
{
	z-index: 111;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 123px;
}

#u3713_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u3701
{
	z-index: 113;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 237px;
}

#u3719.SSSlideLinkSelected,#u3713.SSSlideLinkSelected,#u3701.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 81px -10002px -2px -2px;
}

#u3721
{
	z-index: 115;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 9px;
}

#u3717
{
	z-index: 117;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 123px;
}

#u3717_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u3705
{
	z-index: 119;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 237px;
}

#u3721.SSSlideLinkSelected,#u3717.SSSlideLinkSelected,#u3705.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 156px -10002px -2px -2px;
}

#u3709
{
	z-index: 121;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 9px;
}

#u3727
{
	z-index: 123;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 123px;
}

#u3727_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u3715
{
	z-index: 125;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 237px;
}

#u3709.SSSlideLinkSelected,#u3727.SSSlideLinkSelected,#u3715.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 231px -10002px -2px -2px;
}

#u3701_img,#u3721_img,#u3715_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u3703
{
	z-index: 127;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 9px;
}

#u3703_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u3725
{
	z-index: 129;
	width: 104px;
	height: 65px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 123px;
}

#u3703.SSSlideLinkSelected,#u3725.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #42410B;
	width: 104px;
	height: 65px;
	min-height: 0px;
	margin: 306px -10002px -2px -2px;
}

#u3707_clip,#u3711_clip,#u3719_clip,#u3713_clip,#u3701_clip,#u3721_clip,#u3717_clip,#u3709_clip,#u3727_clip,#u3715_clip,#u3703_clip,#u3725_clip
{
	overflow: hidden;
	width: 104px;
	height: 65px;
}

#u3725_img
{
	margin-left: -3px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu3534
{
	width: 0.01px;
	margin-top: -53px;
}

#u3534
{
	z-index: 131;
	width: 1023px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#pu3539
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 21px;
}

#u3539
{
	z-index: 132;
	width: 191px;
	background-color: transparent;
	margin-left: 145px;
	position: relative;
}

#u3543-10
{
	z-index: 134;
	width: 456px;
	min-height: 211px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u3543-2,#u3543-4,#u3543-5,#u3543-7
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u3535
{
	z-index: 144;
	width: 504px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFF8BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 486px;
	padding: 5px 5px 2.0499999999999545px;
}

#pu3536-6
{
	width: 0.01px;
	margin-left: 9px;
}

#u3536-6
{
	z-index: 146;
	width: 300px;
	min-height: 45px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	color: #730016;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u3541
{
	z-index: 152;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u3537
{
	z-index: 145;
	width: 504px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u3764
{
	z-index: 154;
	width: 54px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 948px;
}

#u3763-6
{
	z-index: 156;
	width: 1024px;
	min-height: 166px;
	background-color: transparent;
	line-height: 77px;
	font-size: 64px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-top: 29px;
	position: relative;
}

#u3763-2
{
	color: #FFF8BC;
}

#u3545-2,#u3763-4
{
	color: #730016;
}

#pu3544
{
	width: 0.01px;
	margin-top: 15px;
}

#u3544
{
	z-index: 162;
	width: 1023px;
	height: 345px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu3546
{
	z-index: 163;
	width: 0.01px;
	height: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 22px;
}

#u3575
{
	position: absolute;
	width: 580px;
	height: 313px;
	background-color: transparent;
}

#u3575popup
{
	z-index: 164;
}

#u3606
{
	z-index: 165;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3578
{
	z-index: 167;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3586
{
	z-index: 169;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3608
{
	z-index: 171;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3602
{
	z-index: 173;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3618
{
	z-index: 175;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3594
{
	z-index: 177;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3592
{
	z-index: 179;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3582
{
	z-index: 181;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3600
{
	z-index: 183;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3584
{
	z-index: 185;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3622
{
	z-index: 187;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3614
{
	z-index: 189;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3604
{
	z-index: 191;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3576
{
	z-index: 193;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3616
{
	z-index: 195;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3624
{
	z-index: 197;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3624_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u3596
{
	z-index: 199;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3596_img
{
	margin: 29px -10px;
}

#u3620
{
	z-index: 201;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3620_img
{
	margin-left: -1px;
}

#u3598
{
	z-index: 203;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3598_img
{
	margin-top: -1px;
}

#u3580
{
	z-index: 205;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3616_img,#u3580_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u3612
{
	z-index: 207;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3612_img
{
	margin: 6px -10px;
}

#u3590
{
	z-index: 209;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3590_img
{
	margin: 24px -10px 23px;
}

#u3610
{
	z-index: 211;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3610_img
{
	margin: 19px -10px 18px;
}

#u3588
{
	z-index: 213;
	width: 580px;
	height: 313px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3616_clip,#u3624_clip,#u3596_clip,#u3620_clip,#u3598_clip,#u3580_clip,#u3612_clip,#u3590_clip,#u3610_clip,#u3588_clip
{
	overflow: hidden;
	width: 580px;
	height: 313px;
}

#u3588_img
{
	margin-top: -22px;
	margin-bottom: -22px;
}

#u3626
{
	position: absolute;
	width: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 21px;
	left: 584px;
}

#u3626popup
{
	z-index: 215;
}

#u3669
{
	z-index: 216;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u3667
{
	z-index: 218;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u3653
{
	z-index: 220;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u3639
{
	z-index: 222;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u3665
{
	z-index: 224;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u3669.SSSlideLinkSelected,#u3667.SSSlideLinkSelected,#u3653.SSSlideLinkSelected,#u3639.SSSlideLinkSelected,#u3665.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u3641
{
	z-index: 226;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 18px;
}

#u3655
{
	z-index: 228;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 95px;
}

#u3649
{
	z-index: 230;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 172px;
}

#u3661
{
	z-index: 232;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 249px;
}

#u3631
{
	z-index: 234;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 326px;
}

#u3641.SSSlideLinkSelected,#u3655.SSSlideLinkSelected,#u3649.SSSlideLinkSelected,#u3661.SSSlideLinkSelected,#u3631.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 58px -10002px -2px -2px;
}

#u3647
{
	z-index: 236;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 18px;
}

#u3675
{
	z-index: 238;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 95px;
}

#u3659
{
	z-index: 240;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 172px;
}

#u3635
{
	z-index: 242;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 249px;
}

#u3651
{
	z-index: 244;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 326px;
}

#u3647.SSSlideLinkSelected,#u3675.SSSlideLinkSelected,#u3659.SSSlideLinkSelected,#u3635.SSSlideLinkSelected,#u3651.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 118px -10002px -2px -2px;
}

#u3637
{
	z-index: 246;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 18px;
}

#u3663
{
	z-index: 248;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 95px;
}

#u3643
{
	z-index: 250;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 172px;
}

#u3673
{
	z-index: 252;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 249px;
}

#u3633
{
	z-index: 254;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 326px;
}

#u3637.SSSlideLinkSelected,#u3663.SSSlideLinkSelected,#u3643.SSSlideLinkSelected,#u3673.SSSlideLinkSelected,#u3633.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 178px -10002px -2px -2px;
}

#u3657
{
	z-index: 256;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 18px;
}

#u3645
{
	z-index: 258;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 95px;
}

#u3627
{
	z-index: 260;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 172px;
}

#u3629
{
	z-index: 262;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 249px;
}

#u3657.SSSlideLinkSelected,#u3645.SSSlideLinkSelected,#u3627.SSSlideLinkSelected,#u3629.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 238px -10002px -2px -2px;
}

#u3671
{
	z-index: 264;
	width: 67px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 328px;
}

#u3671.SSSlideLinkSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFF8BC;
	width: 67px;
	height: 50px;
	min-height: 0px;
	margin: 240px -10002px -2px -2px;
}

#u3671_clip
{
	overflow: hidden;
	width: 67px;
	height: 50px;
}

#u3671_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u3549
{
	position: absolute;
	width: 580px;
	background-color: transparent;
	top: 264px;
}

#u3549popup
{
	z-index: 266;
}

#u3573-4
{
	z-index: 267;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3574-4
{
	z-index: 271;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3557-4
{
	z-index: 275;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3565-4
{
	z-index: 279;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3567-4
{
	z-index: 283;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3558-4
{
	z-index: 287;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3570-4
{
	z-index: 291;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3572-4
{
	z-index: 295;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3568-4
{
	z-index: 299;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3564-4
{
	z-index: 303;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3551-4
{
	z-index: 307;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3559-4
{
	z-index: 311;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3560-4
{
	z-index: 315;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3563-4
{
	z-index: 319;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3550-4
{
	z-index: 323;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3571-4
{
	z-index: 327;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3552-4
{
	z-index: 331;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3554-4
{
	z-index: 335;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3562-4
{
	z-index: 339;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3561-4
{
	z-index: 343;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3553-4
{
	z-index: 347;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3556-4
{
	z-index: 351;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3555-4
{
	z-index: 355;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3566-4
{
	z-index: 359;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3569-4
{
	z-index: 363;
	width: 560px;
	min-height: 29px;
	background: transparent url("../images/u838-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(12%, rgba(115, 0, 22, 0.56)),to(rgba(255, 96, 111, 0.54)));
	background: -webkit-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: -o-linear-gradient(top,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	background: linear-gradient(to bottom,rgba(115, 0, 22, 0.56) 12%,rgba(255, 96, 111, 0.54) );
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 21px;
	text-align: left;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	margin-right: -10000px;
	position: relative;
}

#u3677-4
{
	position: absolute;
	width: 10px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 32px;
	font-size: 23px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 137px;
}

#u3677-4popup
{
	z-index: 367;
}

#u3548-4
{
	position: absolute;
	width: 10px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	line-height: 32px;
	font-size: 23px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 137px;
	left: 550px;
}

#u3548-4popup
{
	z-index: 371;
}

#pu3476
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 8px;
}

#u3476
{
	z-index: 5;
	padding-bottom: 31px;
}

#u3484_align_to_page,#u3476_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u3480
{
	z-index: 50;
	width: 240px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 137px;
}

#u3495
{
	z-index: 51;
	width: 215px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 531px;
}

#pu3491
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 893px;
}

#u3491
{
	z-index: 20;
	width: 149px;
	margin-left: 45px;
}

#u3486-12
{
	z-index: 22;
	width: 194px;
	min-height: 67px;
	margin-top: 5px;
}

#u3476-bw
{
	z-index: 5;
	margin-bottom: -2px;
	margin-top: -1px;
	height: 212px;
}

#u3473
{
	z-index: 18;
}

#u3473-bw
{
	z-index: 18;
	margin-top: 239px;
}

#u3494
{
	z-index: 19;
}

#u3494-bw
{
	z-index: 19;
	margin-top: 1px;
}

#u4052-4
{
	z-index: 63;
	width: 300px;
	min-height: 13px;
	margin-left: 362px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 1024px;
}

